<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
        <item id="zoom">变倍</item>
        <item id="zoomIn">变倍+</item>
        <item id="zoomOut">变倍-</item>
        <item id="focusIn">聚焦+</item>
        <item id="focusOut">聚焦-</item>
        <item id="lensMode">对焦模式</item>
        <item id="lensTime">对焦时间间隔</item>
        <item id="focus">聚焦</item>
        <item id="oneKeyFocus">一键对焦</item>
        <item id="autoFocusSwitch">日夜模式切换时自动对焦</item>
        <item id="auto">自动</item>
        <item id="manual">手动</item>
        <item id="minute">分钟</item>
        <item id="all">一直</item>
        <item id="mainZoomTrue">设置主位置</item>
        <item id="mainZoomFalse">取消主位置</item>
        <item id="reset">重置</item>
        <item id="resetting">正在重置...</item>
        <item id="resetSuccess">重置成功！</item>
        <item id="resetFail">重置失败！</item>
	</items>
</languageInfo>